@charset "utf-8";
/* CSS DOCUMENT*/

body {  text-align: center;
       background-color:#272429;
       color: #f8f8f2;
      font-size: 24px;
      padding: 30px;
       font-family: "Droid Sans Mono";}
       

	   
header { color: #66d9ef;
    font-size: 40px;}
	  
h1 {color: #F79304;
    font-size:30px;}

h2 {color: #F9AADB;
    font-size:30px;}
    
h3{color:#987385;
font-size: 40px;}
	  
p{color:#6EABEF;
	text-align:center;}
#propiedades{
  color: coral;
  font-size : 28px;
}  
div p{color: #f8f8f2;}
	


